orte/dps/dps_load_unload.c File Reference.TH "orte/dps/dps_load_unload.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/dps/dps_load_unload.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include <sys/types.h>\fP
.br
\fC#include 'mca/ns/base/base.h'\fP
.br
\fC#include 'dps/dps_internal.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_dps_unload\fP (\fBorte_buffer_t\fP *buffer, void **payload, size_t *bytes_used)"
.br
.ti -1c
.RI "int \fBorte_dps_load\fP (\fBorte_buffer_t\fP *buffer, void *payload, size_t bytes_used)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
